using Microsoft.AspNetCore.Mvc;
using Abp.AspNetCore.Mvc.Authorization;

namespace MineTec.ProManager.Admin.Controllers
{
    [AbpMvcAuthorize]
    public class HomeController : ProManagerControllerBase
    {
        public ActionResult Index()
        {
            return View();
        }

        public ActionResult ChatPanel()
        {
            return View();
        }
    }
}
